msg-id: travel-cn3
envelope-from: david@tethera.net
subject: Travel Sponsorship for DebConf15
from:
  - DebConf Bursaries Team
  - bursaries@debconf.org
reply-to:
  - DebConf Bursaries Team
  - bursaries@debconf.org
cc:
  - DebConf Bursaries Team
  - bursaries@debconf.org
  
body: |
 Dear %(Name)s,

 Thank you very much for being willing to help at DebConf this year.
 Unfortunately we are not able to approve your request for travel
 funding.  If you are receiving this final round of notifications it
 means that the bursaries team felt it was worthwhile funding your
 application if our budget allowed.  As usual, we ran out of budget
 before running out of candidates.

 DebConf has just announce a Diversity programme [1] for getting more
 people from different backgrounds to the conference. If you want, you
 can apply to that programme by writing an email to
 outreach@debian.org, before July 6th, stating your interest in Debian
 and your sponsorship needs, including a sentence or two about why you
 are applying for a Diversity Sponsorship.

 This year we prioritized sponsoring travel for those who contribute
 most directly to Debian (e.g. as reflected by
 contributors.debian.net); the selection process worked as
 follows. Each applicant was given a self-assessed financial need
 score from 3 down to 0, according to the menu option selected (with 3
 as "Without the requested funding, I will be absolutely unable to
 attend DebConf").  Two bursaries team members were asked to give a
 "contribution to debian/debconf" score (with a third referee in the
 case the first two were far apart).  We then worked our way through
 applications based on the rule that people whose financial need was
 at least as high, and whose "contributor score" as strictly higher,
 should be funded first.

 According to your financial need self assessment, the lack of travel
 funding means that you will "be absolutely unable to attend DebConf"
 This means that we are not expecting you to use any previously
 awarded accomodation and food sponsorship. In very exceptional cases
 we might reconsider this.
 
 If you have any questions, please contact us via email at

   bursaries@debconf.org

 Thanks again for being willing to volunteer at DebConf, and I hope we
 can meet at some future DebConf.
   
 David Bremner
 - on behalf of the DebConf 15 bursaries team

 P.S. Some of you might have already informed summit that you don't
 plan to attend DebConf. Since the reconfirmation is not final until
 June 30, we thought it was better to let you know the status of your
 travel sponsorship application anyway.

 [1]: http://blog.debconf.org/blog/debconf15/2015-06-17_debconf15_diversity_sponsorship.dc
